commit 76dccbb12463f2c5195cd09d62cacb69dc630fb6
Author: Ian Barwick <ian@2ndquadrant.com>
Date:   Mon May 25 10:57:05 2020 +0900

    doc: fix alphabetical order of "System views" overview
    
    "pg_shmem_allocations" was in the wrong place.

diff --git a/doc/src/sgml/catalogs.sgml b/doc/src/sgml/catalogs.sgml
index 9851ef2713..70fda9408b 100644
--- a/doc/src/sgml/catalogs.sgml
+++ b/doc/src/sgml/catalogs.sgml
@@ -9309,13 +9309,13 @@ SCRAM-SHA-256$<replaceable>&lt;iteration count&gt;</replaceable>:<replaceable>&l
      </row>
 
      <row>
-      <entry><link linkend="view-pg-stats"><structname>pg_stats</structname></link></entry>
-      <entry>planner statistics</entry>
+      <entry><link linkend="view-pg-shmem-allocations"><structname>pg_shmem_allocations</structname></link></entry>
+      <entry>shared memory allocations</entry>
      </row>
 
      <row>
-      <entry><link linkend="view-pg-shmem-allocations"><structname>pg_shmem_allocations</structname></link></entry>
-      <entry>shared memory allocations</entry>
+      <entry><link linkend="view-pg-stats"><structname>pg_stats</structname></link></entry>
+      <entry>planner statistics</entry>
      </row>
 
      <row>
